{
  "mutils.title": "ModpackUtils 配置",
  "mutils.category.update": "更新通知",
  "mutils.menuAlert": "主菜单提示",
  "mutils.menuAlert.desc": "在主菜单显示一个悬浮通知。",
  "mutils.chatAlert": "聊天提示",
  "mutils.chatAlert.desc": "在进入世界时发送一条聊天消息。",
  "mutils.chatMessage.desc": "启用“聊天提示”时显示的消息内容。",
  "mutils.platform.desc": "CurseForge/Modrinth：使用它们的 API 获取模组包数据。\n自定义：支持 Packwiz！你也可以使用包含 'version = \"\"' 字段的 txt 文件。",
  "mutils.curseforge": "CurseForge（已损坏）",
  "mutils.modrinth": "Modrinth",
  "mutils.modpackName": "模组包名称",
  "mutils.modpackName.desc": "更新消息中显示的模组包名称。",
  "mutils.modpackId": "模组包 ID",
  "mutils.modpackId.desc": "你的模组包在 Modrinth 上的项目标识符（slug）。",
  "mutils.modpackHome": "模组包主页",
  "mutils.modpackHome.desc": "模组包可供下载的主网站链接。",
  "mutils.localVersion": "本地版本",
  "mutils.localVersion.desc": "当前安装的版本。",
  "mutils.checkMcVersion": "检查 Minecraft 版本",
  "mutils.checkMcVersion.desc": "获取与当前 Minecraft 版本兼容的模组包版本。",
  "mutils.loader": "加载器",
  "mutils.loader.desc": "获取与当前模组加载器兼容的模组包版本。",
  "mutils.versionAPI": "版本 API",
  "mutils.versionAPI.desc": "使用 Packwiz 时的模组包 'pack.toml' 文件链接。你也可以使用包含 'version = \"\"' 字段的 txt 文件。",
  "mutils.changelogLink": "更新日志链接",
  "mutils.changelogLink.desc": "最新更新日志文件的链接。每次发布新版本时，该文件都会更新。",
  "mutils.versionType": "版本类型",
  "mutils.versionType.desc": "根据所选版本类型（如正式版、测试版或预览版）获取模组包版本。",
  "mutils.nameFilters": "显示名称筛选器",
  "mutils.nameFilters.desc": "获取显示名称中包含此处所有筛选词的模组包版本。",
  "mutils.versionFilters": "版本号筛选器",
  "mutils.versionFilters.desc": "获取版本号中包含此处所有筛选词的模组包版本。",
  "mutils.category.chatWelcome": "聊天欢迎消息",
  "mutils.chatWelcomeMessage.desc": "启用“聊天欢迎消息”时显示的消息内容。",
  "mutils.category.window": "窗口工具",
  "mutils.customIcon": "自定义图标",
  "mutils.customIcon.desc": "为游戏窗口应用自定义图标。你需要将图标文件放入 'config/mutils/icons' 文件夹中。",
  "mutils.customTitle": "自定义标题",
  "mutils.customTitle.desc": "为游戏窗口设置自定义标题。",
  "mutils.cTitle.desc": "尖括号 '<>' 中的占位符将自动填充。",
  "mutils.category.mmc": "主菜单信息",
  "mutils.mmcIntg": "主菜单信息集成",
  "mutils.mmcIntg.desc": "普通：在主菜单屏幕上显示简单文本。\n精美：在主菜单屏幕上显示详细且多彩的文本行。\n自定义：请参考 wiki 获取更多信息。",
  "mutils.customMmc.desc": "每行需要 3 个条目。尖括号 '<>' 中的占位符将自动填充。",
  "mutils.category.ramAlert": "内存警报",
  "mutils.ramMenuAlert": "内存菜单提示",
  "mutils.ramMenuAlert.desc": "在主菜单显示一个悬浮通知。",
  "mutils.ramChatAlert": "内存聊天提示",
  "mutils.ramChatAlert.desc": "在进入世界时发送一条聊天消息。",
  "mutils.minRam": "最低所需内存（以 MiB 为单位）",
  "mutils.text.updateAvailable": "有可用更新！",
  "mutils.text.noUpdate": "当前已是最新版本！",
  "mutils.text.lowRam": "内存分配不足！"
}